burn_classes:
  unburned: 22499
  low: 24740
  moderate: null
  high: 274
emampr_landcover_vote_2014:
  42: 78735
  52: 25523
  71: 9704
  31: 1680
  90: 697
  12: 501
  11: 396
  95: 200
  41: 198
  81: 161
  22: 13
soil_textures:
  clay loam: 116898
  silt loam: 910
